﻿@charset "utf-8";
/* CSS Document */
body {
	font-family:arial, "宋体";
	color:#646464;
	font-size:12px;
	text-align:left;
	background:#fff;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, table, th, td {
	margin:0;
	padding:0;
}
ul li { list-style:none; }
img { border:none; }
.wrapper{width:980px;text-align:left;margin:0 auto;}
.clear{clear:both;padding:-1px;height:-1px;}
a:link, a:visited {
	color: #646464;
	text-decoration: none;
}
a:hover {
	color: #158fda;
	text-decoration: underline;
}
a:active { color: #158fda; }
/*顶部样式*/
.topbar {
	width:100%;
	height:23px;
	background:url(../images/top.gif) repeat-x 0 0;
}
.topbar .toptab {
	width:980px;
	margin:0 auto;
}
.topbar .toptab p.greet {
	float:left;
	line-height:23px;
}
.topbar .toptab p.info {
	float:right;
	line-height:23px;
	cursor:pointer;
}
/*logo样式*/
.logo {
	height:66px;
	background:url(../images/logonew.jpg) right 7px no-repeat;
	padding:17px 0 15px;
	width:100%;
}
/*导航样式*/
.nav {
	height:36px;
	width:100%;
	background:url(../images/navbg.jpg);
	margin-bottom:10px;
	position:relative;
}
.nav ul {
	width:730px;
	padding:7px 0 7px 10px;
	overflow:hidden;
}
.nav ul li {
	height:22px;
	float:left;
	padding:0 10px 0 10px;
	background:url(../images/nav_line.gif) left center no-repeat;
	line-height:22px;
}
.nav ul li a:link,.nav ul li a:visited{
	color:#fff;
	text-decoration:none;
	padding:3px 6px;
	font-size:14px;
	font-weight:bold;
	height:22px;
	
}
.nav ul li a:hover {
	color:#fff;
	text-decoration:none;
	background:url(../images/navmenubg.gif) no-repeat;
}
.nav ul li a.cur { background:url(../images/navmenubg.gif) no-repeat; }
.nav ul li.little { background:none; }
.nav ul li.little a:hover { background:url(../images/navmenubg2.gif) no-repeat; }
.nav ul li.little a.cur { background:url(../images/navmenubg2.gif) no-repeat; }
/*搜索样式*/
.nav_search {
	height:22px;
	position:absolute;
	top:7px;
	right:11px;
	color:#fff;
	line-height:22px;
}
.nav_search input {
	width:110px;
	height:17px;
	background:#fff;
	border:none;
	color:#999;
}
.nav_search input.search_btn {
	width:47px;
	height:20px;
	border:none;
	background:url(../images/search_btn.jpg);
	cursor:pointer;
}
/*首页主体*/
.rightwrap{
padding-left:10px;
	width:746px;
	float:left;
}
.left_lc {
	width:224px;
	float:left;
}
.left_rc {
	width:498px;
	float:right;
}
.rightbox {
	width:238px;
	float:right;
}
.links{	
	float:left;
	width:980px;
	height:83px;
	background:url(../images/linksbg.gif) 10px 0 no-repeat #f2f2f2;
	margin-top:10px;
}
/*用户登录*/
.login {
	width:224px;
	height:103px;
	overflow:hidden;
	background:url(../images/loginbg.gif);
	position:relative;
}
.login_1 {
	width:238px;
	height:103px;
	overflow:hidden;
	background:url(../images/loginbg_1.jpg);
	position:relative;
}
.login_1 h1 {
	text-align:center;
	line-height:30px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	letter-spacing:0.3em;
}
.login h1 {
	text-align:center;
	line-height:30px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	letter-spacing:0.3em;
}
.login_1 input.login_btn {
	position:absolute;
	width:145px;
	height:34px;
	background:url(../images/login1.gif);
	border:none;
	right:22px;
	top:48px;
	cursor:pointer;
}
.login input.login_btn {
	position:absolute;
	width:145px;
	height:34px;
	background:url(../images/login1.gif);
	border:none;
	right:22px;
	top:48px;
	cursor:pointer;
}
/*标题背景*/
.lctit {
	width:224px;
	height:23px;
	background:url(../images/lctit_bg.gif);
	position:relative;
}
.lctit h1 {
	font-size:12px;
	font-weight:bold;
	width:110px;
	float:left;
	line-height:23px;
	text-align:left;
	color:#158fda;
	padding-left:14px;
}
.lctit span {
	position:absolute;
	width:46px;
	height:15px;
	overflow:hidden;
	text-indent:-99999px;
	right:11px;
	top:4px;
	display:block;
}
.lctit span a { display:block; }
.focusnews_tit{height:30px; width:746px; background:url(/images/newsbg.gif) center no-repeat; float:left; margin-left:10px;position:relative;}
.focusnews_tit h1 {
	font-size:12px;
	font-weight:bold;
	width:110px;
	float:left;
	line-height:25px;
	text-align:left;
	color:#fff;
	padding-left:30px;
}
.focusnews_tit span {
	position:absolute;
	width:46px;
	height:15px;
	text-indent:-99999px;
	overflow:hidden;
	right:11px;
	top:4px;
	display:block;
}
.focusnews_tit span a { display:block; }

.cctit {
	width:498px;
	margin-top:10px;
	height:30px;
	background:url(../images/cctit_bg.gif);
	position:relative;
}
.cctit h1 {
	font-size:12px;
	font-weight:bold;
	width:110px;
	float:left;
	line-height:25px;
	text-align:left;
	color:#fff;
	padding-left:30px;
}
.cctit span {
	position:absolute;
	width:46px;
	height:15px;
	text-indent:-99999px;
	overflow:hidden;
	right:11px;
	top:4px;
	display:block;
}
.cctit span a { display:block; }
.rctit {
	width:238px;
	margin-top:10px;
	height:30px;
	background:url(../images/rctit_bg.gif);
	position:relative;
}
.rctit h1 {
	font-size:12px;
	font-weight:bold;
	width:110px;
	float:left;
	line-height:30px;
	text-align:left;
	color:#158fda;
	padding-left:30px;
}
.rctit span {
	position:absolute;
	width:46px;
	height:15px;
	text-indent:-99999px;
	overflow:hidden;
	right:11px;
	top:7px;
	background:url(../images/more.gif);
	display:block;
}
.rctit span a { display:block; }
/*左侧菜单*/

ul.l_news {
	border:1px solid #92d6fd;
	padding:6px 10px;
	width:202px;
	overflow:hidden;
}
ul.l_news li {
	line-height:22px;
	padding-left:8px;
	width:194px;
	height:22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background:url(../images/pic_list.gif) 0 11px no-repeat;
}
ul.l_date_news {
	border:1px solid #92d6fd;
	padding:6px 10px;
	width:202px;
	overflow:hidden;
	height:220px;
}
ul.l_date_news li {
	line-height:22px;
	width:202px;
	height:22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
ul.l_date_news li span {
	color:#158fda;
	padding-right:5px;
}

.borderbox {
	border:1px solid #92d6fd;
	border-top:none;
	padding:5px 10px;
	position:relative;
}
.borderbox p {
	text-align:justify;
	text-justify:inter-ideograph;
	line-height:22px;
	color:#787878;
}
.borderbox p img {
	float:left;
	padding:0 20px 5px 0;
}
.borderbox p em {
	color:#158fda;
	font-style:normal;
}
.borderbox a:link,.borderbox a:visited{
	color:#158fda;
	text-decoration: none;
}
.borderbox p a:hover { color:#158fda; text-decoration::underline;
}

.company{ height:154px; overflow:hidden;}
.boss{ height:198px; overflow:hidden;}


/*焦点图*/
.fouceimg {
	width:400px;
	height:253px;
	overflow:hidden;
	position:relative;
	z-index:80;
}
#slides {
	position:absolute;
	top:0;
	left:0;
	z-index:80;
}
.slides_container {
	width:400px;
	height:253px;
	overflow:hidden;
	position:relative;
	display:none;
}
.pagination {
	position:absolute;
	right:2px;
	bottom:4px;
	z-index:90;
}
.pagination li {
	float:left;
	margin:0 1px;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	_background-image:url(../images/pagination.gif);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a { background-position:0 -12px; }
.caption {
	position:absolute;
	left:0;
	bottom:-35px;
	height:22px;
	padding-left:10px;
	background:#000;
	background:rgba(0, 0, 0, .5);
	_background:#000;
	_filter:alpha(opacity=70);
	_height:24px;
	_line-height:24px;
	width:498px;
	font-size:1.3em;
	line-height:22px;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
	font-size:12px;
	z-index:85;
}
ul.work {
	width:238px;
	height:424px;
	background:url(../images/pic_img.gif);
}
ul.work li {
	width:238px;
	height:52px;
	margin-top:10px;
	text-indent:-99999px;
	overflow:hidden;
	float:left;
	display:block;
}
ul.work li a {
	width:238px;
	height:52px;
	display:block;
}
ul.work li a:hover { background:url(../images/pic_img_row.gif) 200px 16px no-repeat; }
ul.r_news {
	border:1px solid #92d6fd;
	padding:6px 10px;
	width:216px;
	overflow:hidden;
	border-top:none;
}
ul.r_news li {
	line-height:22px;
	padding-left:8px;
	width:208px;
	height:22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background:url(../images/pic_list.gif) 0 11px no-repeat;
}

ul.news {
	padding:3px 10px;
	width:312px;
	overflow:hidden;
	border-top:none;
	margin-bottom:10px;
}
ul.news li {
	line-height:22px;
	padding-left:8px;
	width:305px;
	height:22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
ul.news li span{float:right;}
.news_tit_box {
	width:336px;
	height:30px;
	background:url(../images/rctit_bg.gif);
	position:relative;
}
.news_tit_box h1 {
	font-size:12px;
	font-weight:bold;
	width:110px;
	float:left;
	line-height:30px;
	text-align:left;
	color:#158fda;
	padding-left:30px;
}
.news_tit_box span {
	position:absolute;
	width:46px;
	height:15px;
	text-indent:-99999px;
	overflow:hidden;
	right:11px;
	top:7px;
	background:url(../images/more.gif);
	display:block;
}
.news_tit_box span a { display:block; }
.contact {
	width:238px;
	height:166px;
	background:url(../images/contact.gif);
	position:relative;
}
.contact p {
	position:absolute;
	left: 83px;
	top: 44px;
	line-height:23px;
}
/*页脚*/
.footer {
	margin:20px auto;
	border-top:1px solid #dfdfdf;
	padding-top:25px;
	width:960px;
	text-align:center;
	float:left;
}
.footer table{margin:0 auto;text-align:center;}
.footer p{line-height:25px;}
.dis { display:block; }
.undis { display: none; }



/*滚动图*/
.links ul {
	height:53px;
	width:920px;
	overflow:hidden;
	padding:15px 0 15px 34px;
}
.links ul li {
	float:left;
	text-indent:-9999em;
	padding:5px;
}
.links ul li a.leftrow {
	background:url(../images/leftrow.gif) 0 2px no-repeat;
	display:block;
	width:31px;
	height:53px;
	cursor:pointer;
}
.links ul li a.rightrow {
	background:url(../images/rightrow.gif) 0 2px no-repeat;
	display:block;
	width:32px;
	height:53px;
	cursor:pointer;
}
.links ul li.imgarea {
	width:915px;
	height:53px;
	overflow:hidden;
	text-indent:0;
}
.links .imgarea {
	width:915px;
	height:53px;
	overflow:hidden;
	text-indent:0;
}



/*3图切换*/
ul.imgshow {
	height:146px;
	width:476px;
	overflow:hidden;
}
ul.imgshow li {
	float:left;
	text-indent:-9999em;
}
ul.imgshow li a.leftrow {
	background:url(../images/white_leftrow.gif);
	display:block;
	width:27px;
	height:146px;
	cursor:pointer;
}
ul.imgshow li a.rightrow {
	background:url(../images/white_rightrow.gif);
	display:block;
	width:27px;
	height:146px;
	cursor:pointer;
}
ul.imgshow li.imgarea {
	padding-top:16px;
	width:422px;
	height:130px;
	overflow:hidden;
	text-indent:0;
}
ul.imgshow li.imgarea dl {
	float:left;
	width:134px;
	margin-right:10px;
	overflow:hidden;
}
ul.imgshow li.imgarea dl dt {
	float:left;
	width:134px;
	height:100px;
	overflow:hidden;
}
ul.imgshow li.imgarea dl dt img {
	width:134px;
	height:100px;
}
ul.imgshow li.imgarea dl dd {
	float:left;
	width:134px;
	color:#333;
	line-height:25px;
	text-align:center;
}
.l_cont{width:240px;float:left;}
.r_cont{width:710px;float:right;padding-left:5px;}
.r_cont h1 {font-size:14px;font-weight:bold;width:99%;float:left;line-height:38px;text-align:left;color:#158fda;padding-left:30px;height:38px;background:url(../images/title_bg720.jpg) no-repeat;}
.r_cont .more{float:right;color:#158fda;font-size:12px;padding-right:60px;}
.list_1{}
.list_1 li{padding:5px;font-size:14px;}
.list_1 span{float:right;}
.inner_title{width:99%;text-align:center;padding:15px;}
.inner_html{}

.rctit2 {
	width:980px;
	margin-top:10px;
	height:30px;
	background:url(../images/meilibg.gif);
	position:relative;
}
.rctit2 h1 {
	font-size:12px;
	font-weight:bold;
	width:110px;
	float:left;
	line-height:30px;
	text-align:left;
	color:#158fda;
	padding-left:30px;
}
.rctit2 span {
	position:absolute;
	width:46px;
	height:15px;
	text-indent:-99999px;
	overflow:hidden;
	right:11px;
	top:7px;
	background:url(../images/more.gif);
	display:block;
}
.rctit2 span a { display:block; }


/*4图切换*/
ul.imgshow2 {
	height:146px;
	width:980px;
	overflow:hidden;
}
ul.imgshow2 li {
	float:left;
	text-indent:-9999em;
}
ul.imgshow2 li a.leftrow {
	background:url(../images/white_leftrow.gif);
	display:block;
	width:27px;
	height:146px;
	cursor:pointer;
}
ul.imgshow2 li a.rightrow {
	background:url(../images/white_rightrow.gif);
	display:block;
	width:27px;
	height:146px;
	cursor:pointer;
}
ul.imgshow2 li.imgarea {
	padding-top:16px;
	width:910px;
	height:130px;
	overflow:hidden;
	text-indent:0;
}
ul.imgshow2 li.imgarea dl {
	float:left;
	width:134px;
	margin-right:10px;
	overflow:hidden;
}
ul.imgshow2 li.imgarea dl dt {
	float:left;
	width:134px;
	height:100px;
	overflow:hidden;
}
ul.imgshow2 li.imgarea dl dt img {
	width:134px;
	height:100px;
}
ul.imgshow2 li.imgarea dl dd {
	float:left;
	width:134px;
	color:#333;
	line-height:25px;
	text-align:center;
}
 /*下面是对联广告的css代码*/
 .duilian{top:140px;position:absolute; width:120px; overflow:hidden; display:none;}
 .duilian_left{ left:6px;}
 .duilian_right{right:6px;}
 .duilian_con{ width:120px; height:240px; overflow:hidden;}
 .duilian_close{ width:100%; height:24px; line-height:24px; text-align:center; display:block; font-size:13px; color:#555555; text-decoration:none;}